## libtest-nowarnings-perl 1.02

=== debian/changelog ===
libtest-nowarnings-perl (1.02-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new short debhelper rules format
  * Update copyright to DEP5 format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523246)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Nicholas Bamber ]
  * New upstream release
  * Standards-Version 3.9.1
  * Added myself to Uploaders
  * Added debian/source/format
  * Refreshed copyright
  * Removed unneccessary version dependency

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 14 Sep 2010 21:14:00 +0100

libtest-nowarnings-perl (0.084-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ Martín Ferrari ]
  * New upstream release.
  * debian/rules: synced with current templates for dh7.
  * debian/control: increased debhelper dependency to 7, added myself to
    Uploaders, bumped Standards-Version with no changes.
  * debian/copyright: new format.

 -- Martín Ferrari <tincho@debian.org>  Wed, 02 Jul 2008 01:03:11 -0300

libtest-nowarnings-perl (0.082-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't fail when perl is smart enough not to create
    empty dirs. (Closes: 467812)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 06 Apr 2008 12:21:41 +0200

libtest-nowarnings-perl (0.082-1) unstable; urgency=low

  * New upstream release (Closes: #348599).
  * Introduced a version in (build-)dep to libtest-tester-perl.
  * Changed Maintainer field to my new maintainer address.

 -- Florian Ragwitz <rafl@debian.org>  Wed, 18 Jan 2006 23:23:18 +0100

libtest-nowarnings-perl (0.08-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <florian@mookooh.org>  Tue, 12 Jul 2005 15:20:23 +0200
