=== debian/control ===
Source: libtest-nowarnings-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-tester-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-NoWarnings/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-nowarnings-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-nowarnings-perl/

Package: libtest-nowarnings-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtest-tester-perl
Description: module to make sure you didn't emit any warnings while testing
 In general, your tests shouldn't produce warnings. This modules causes any
 warnings to be captured and stored. It automatically adds an extra test that
 will run when your script ends to check that there were no warnings. If there
 were any warings, the test will give a "not ok" and diagnostics of where, when
 and what the warning was, including a stack trace of what was going on when
 the it occurred.
 .
 If some of your tests are supposed to produce warnings then you should be
 capturing and checking them with Test::Warn, that way Test::NoWarnings will
 not see them and so not complain.
 .
 The test is run by an END block in Test::NoWarnings. It will not be run when
 any forked children exit.
