## libtest-nowarnings-perl 1.04

=== debian/changelog ===
libtest-nowarnings-perl (1.04-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Fix some typos in package's long description.
    Thanks to Pascal De Vuyst <pascal.devuyst@gmail.com> (Closes: #745309)
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::Tester build dependency.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update build dependency with cme. Silence lintian.
  * Mark package as autopkgtestable

  [ gregor herrmann ]
  * Update {Upstream-,}Contact in debian/{copyright,upstream/metadata}.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Dec 2015 10:57:11 -0200

libtest-nowarnings-perl (1.04-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 22:44:28 +0100

libtest-nowarnings-perl (1.03-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload
  * New upstream release.
  * Bumped compat, debhelper to 8, standards version to 3.9.2.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Update build and runtime dependencies:
    - remove libtest-tester-perl from Depends
    - (build) depend on perl 5.10.1 (for Test::Builder 0.86)

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Mon, 08 Aug 2011 14:09:54 -0400
