=== debian/control ===
Source: libtest-nowarnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-nowarnings-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-nowarnings-perl.git
Homepage: https://metacpan.org/release/Test-NoWarnings

Package: libtest-nowarnings-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to make sure you didn't emit any warnings while testing
 In general, your tests shouldn't produce warnings. This module causes any
 warnings to be captured and stored. It automatically adds an extra test that
 will run when your script ends to check that there were no warnings. If there
 were any warnings, the test will give a "not ok" and diagnostics of where, when
 and what the warning was, including a stack trace of what was going on when
 it occurred.
 .
 If some of your tests are supposed to produce warnings then you should be
 capturing and checking them with Test::Warn, that way Test::NoWarnings will
 not see them and so not complain.
 .
 The test is run by an END block in Test::NoWarnings. It will not be run when
 any forked children exit.
