=== debian/watch ===
version=3
https://metacpan.org/release/Test-NoWarnings  .+/Test-NoWarnings-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
