=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libtest-nowarnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-nowarnings-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-nowarnings-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-simple-perl (>= 1.001010) <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-nowarnings-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-nowarnings-perl.git
 Homepage: https://metacpan.org/release/Test-NoWarnings
+Rules-Requires-Root: no
 
 Package: libtest-nowarnings-perl
 Architecture: all
