=== debian/watch ===
version=4
https://metacpan.org/release/Test-NoWarnings  .+/Test-NoWarnings-v?@ANY_VERSION@@ARCHIVE_EXT@$
